#include "../../dep/json/json.h"

namespace JSON {
	std::string GetString(nlohmann::json const& json, std::string const& key);
	int GetInt(nlohmann::json const& json, std::string const& key);
	int64_t GetInt64(nlohmann::json const& json, std::string const& key);
	bool GetBoolean(nlohmann::json const& json, std::string const& key);
	double GetDouble(nlohmann::json const& json, std::string const& key);
}
